﻿@charset "utf-8";
/* CSS Document */
@import url(../../external.html?link=http://fonts.googleapis.com/css?family=Dosis:200,400,500,600&amp;subset=latin,latin-ext);

body {
    font-family: 'dosis';
    background-color: #fff;
    min-width: 1096px;
}

.arama-sonuclari {
    padding: 50px;
}

.container, .container2, .container3, .container4 {
    margin-left: auto;
    margin-right: auto;
}

.container {
    width: 960px;
}

.container2 {
    width: 990px;
}

.container3 {
    width: 1000px;
    padding-left: 41px;
}

.container4 {
    width: 1100px;
    background-color: #fbfbfb;
}

.container5 {
    width: 1010px;
    margin-left: 77.5px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 */
.cf {
    *zoom: 1;
}

.clear {
    clear: both;
}

a:focus, a:active {
    outline: 0;
}

a {
    text-decoration: none;
}

input, textarea {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

textarea {
    resize: none;
}

#content-top {
    width: 100%;
    background-repeat: no-repeat;
    max-width: 100%;
    margin-bottom: 50px;
}

#content-top-ru {
    height: 760px;
    width: 100%;
    background-repeat: no-repeat;
    max-width: 100%;
    margin-bottom: 50px;
}

#content-top-en {
    background-image: url(../images/K2_teknik_yapimasamasinda-ing.png);
    height: 756px;
    width: 100%;
    background-repeat: no-repeat;
    max-width: 100%;
    margin-bottom: 50px;
}

#logo {
    width: 490px;
}

#footer {
    margin-bottom: 80px;
}

#content-bottom {
    padding-bottom: 40px;
}

#content-bottom, #content, #index-cont, #index-cont-bottom, #index-cont-m {
    border-bottom: 1px solid #d2d3d5;
    width: 100%;
}

#content {
    background-color: #fbfbfb;
    width: 100%;
}

    #content .container2, #content .container5 {
        background-color: #fff;
        overflow: hidden;
    }

#content-menu {
    background-color: #fff;
    padding-left: 20px;
    width: 225px;
}

#content-right {
    padding: 30px 0 150px 24px;
    width: 670px;
    background-color: #fbfbfb;
}

#index-cont {
    padding-bottom: 40px;
}

#index-cont-m {
    background-color: #f3f3f3;
    padding: 40px 0;
}

.lang li {
    float: left;
    margin: 23px 0 0 3px;
}

.h-search {
    background-color: #62656a;
    width: 200px;
    border: 1px solid #62656a;
    height: 23px;
    text-align: right;
    padding-right: 10px;
    border-radius: 5px;
    color: #fff;
    margin-top: 25px;
}

#main-nav {
    background-image: url(http://www.k2.com.tr/header2.png);
    height: 33px;
    width: 100%;
}

    #main-nav li {
        float: left;
        padding: 6px 21px 7px 21px;
        border-right: 1px solid #262828;
        border-left: 1px solid #444749;
    }

        #main-nav li:hover {
            background-color: #999;
        }

        #main-nav li a {
            font-weight: 500;
            font-size: 14px;
            color: #fff;
        }

        #main-nav li:first-child {
            border-left: none;
        }

        #main-nav li:last-child {
            border-right: none;
            padding-right: 21px;
        }

    #main-nav .container3 {
        padding-right: 55px;
    }

.current {
    background-color: #999;
}

.social, .bottom-nav {
    margin-top: 20px;
}

    .social li {
        float: left;
    }

    .bottom-nav li {
        margin-top: 8px;
        float: left;
        padding-right: 9px;
        padding-left: 9px;
        height: 12px;
        border-right: 1px solid #64676c;
        font: bold 10px Arial, Helvetica, sans-serif;
    }

        .bottom-nav li a {
            color: #64676c;
        }

        .bottom-nav li:last-child {
            border-right: none;
        }

.c-menu {
    list-style: inside;
    padding: 17px 15px 40px 0;
}

    .c-menu li:first-child {
        color: #c3221a;
        font-size: 25px;
        list-style: none;
        padding-top: 0;
    }

    .c-menu li {
        border-bottom: 1px solid #d2d3d5;
        color: #595c60;
        font-size: 15px;
        padding: 10px 0 10px 0;
        width: 205px;
    }

        .c-menu li a {
            color: #595c60;
        }

.cont-menu-current, .cont-menu-current a {
    color: #c3221a !important;
}

#content-menu h2 {
    color: #c3221a;
    font-size: 20px;
    border-bottom: 1px solid #d2d3d5;
    width: 205px;
    padding-bottom: 10px;
}

#content-menu p {
    color: #1a1e1c;
    font-weight: 500;
    font-size: 15px;
    margin: 15px 0 15px 0;
}

#content-menu figcaption {
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #626262;
    width: 205px;
    line-height: 1.5em;
    margin-top: 10px;
}

#index-cont-bottom {
    background-color: #f3f3f3;
    padding-bottom: 30px;
}

.btn1 {
    background-color: #86888b;
    width: 65px;
    text-align: center;
    color: #fff;
    font: normal 12px Arial, Helvetica, sans-serif;
    padding: 5px 0 5px 0;
    cursor: pointer;
    margin-top: 13px;
}

.btn2, .btn2 a:link, .btn2 a:visited {
    background-color: #86888b;
    width: 65px;
    text-align: center;
    color: #fff;
    font: normal 12px Arial, Helvetica, sans-serif;
    padding: 2.5px 0 2.5px 0;
    cursor: pointer;
}

.content-nav li {
    float: left;
    margin-left: 7px;
    font: normal 10px Arial, Helvetica, sans-serif;
}

    .content-nav li:last-child a {
        color: #ed1c24;
    }

.content-nav a, .content-nav li {
    color: #949494;
}

.cr-p {
    margin-top: 10px;
}

#content-right h2 {
    font-size: 25px;
    color: #c3221a;
    width: 670px;
    border-bottom: 1px solid #d2d3d5;
    padding: 25px 0 10px 0;
    margin-bottom: 20px;
}

.cont-p-standart {
    margin-bottom: 18px;
    font: normal 13px Arial, Helvetica, sans-serif;
    color: #626262;
    line-height: 1.4em;
}

#content-right strong {
    font-weight: bold;
}

.q {
    text-align: right;
    font-size: 16px;
    color: #303232;
    font-weight: 500;
    line-height: 1.5em;
    margin-top: -60px;
}

.header-l form input {
    float: right;
    clear: both;
}

.cb-cont {
    float: left;
    height: 270px;
    border-right: 1px solid #d2d3d5;
    margin-top: 50px;
    padding: 0 17px 0 22px;
}

    .cb-cont h3 span {
        font-size: 20px;
        font-weight: 500;
        color: #ed1c24;
    }

    .cb-cont h3 {
        font-size: 17px;
        color: #272929;
        font-weight: 500;
        margin: 5px 0 20px 0;
        line-height: 1.3em;
    }

    .cb-cont p {
        width: 120px;
        font: normal 11px Arial, Helvetica, sans-serif;
        color: #626262;
        line-height: 1.35em;
    }

    .cb-cont img {
        position: absolute;
        bottom: 0;
    }

    .cb-cont figure {
        position: relative;
        height: 70px;
    }

.hizmet-list {
    list-style: square inside;
    margin-left: 65px;
}

    .hizmet-list li {
        color: #626262;
        margin-bottom: 3px;
        font: normal 12px Arial, Helvetica, sans-serif;
    }

        .hizmet-list li span {
            position: relative;
            left: 30px;
        }

#content-right h3 img {
    vertical-align: text-bottom;
    margin-right: 5px;
}

#content-right h3 {
    color: #6f7275;
    font-size: 25px;
    margin-bottom: 13px;
}

.cr-p2 {
    margin: 0 0 25px 2px;
    font: normal 13px Arial, Helvetica, sans-serif;
    color: #626262;
    line-height: 1.4em;
}

.dynamicMenu dt {
    background: url(http://www.k2.com.tr//images/dynamicArrowR.png) 5px 10px no-repeat #6a6a6a;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    padding: 15px 0 15px 50px;
    width: 620px;
    cursor: pointer;
    margin-bottom: 10px;
}

    .dynamicMenu dt.open {
        background: url(http://www.k2.com.tr//images/dynamicArrowD.png) 5px 10px no-repeat #6a6a6a;
    }

.dynamicMenu dd {
    height: 290px;
    margin: 25px 0 25px 0;
}

.dynamicMenu-fig-main {
    padding: 8px 8px;
    border: 1px solid #f0f0f0;
}

    .dynamicMenu-fig-main img {
        border: 1px solid #d3dddf;
    }

.dynamicMenu-fig-thumb {
    width: 310px;
}

    .dynamicMenu-fig-thumb figure {
        margin-top: 10px;
        padding: 5px 5px;
        border: 1px solid #f4f4f4;
        float: left;
        margin-right: 15px;
    }

        .dynamicMenu-fig-thumb figure img {
            border: 1px solid #f4f4f4;
        }

        .dynamicMenu-fig-thumb figure:last-child {
            margin-right: 0;
            float: right;
        }

.dynamicMenu-r {
    position: relative;
    height: 100%;
}

    .dynamicMenu-r, .dynamicMenu-cont li, .dynamicMenu-r p {
        width: 340px;
    }

.dynamicMenu-cont span {
    display: inline-block;
    color: #ed1c24;
    font-weight: 600;
    font-size: 15px;
    width: 195px;
}

.dynamicMenu-cont li {
    border-bottom: 1px solid #d2d3d5;
    padding: 5px 0 5px 0;
    font: bold 13px Arial, Helvetica, sans-serif;
    color: #626262;
}

.dynamicMenu-r p {
    margin-top: 20px;
    margin-bottom: 0 !important;
    font: normal 12px Arial, Helvetica, sans-serif !important;
    height: 60px;
    overflow-y:scroll;
}

.dynamicMenu-icons {
    position: absolute;
    bottom: 0;
}

.content-right-l, .content-right-r {
    width: 335px;
}

    .content-right-l ul, .content-right-r ul {
        padding: 15px 0 0 15px;
    }

.iletisim-departman {
    margin-bottom: 30px;
}

    .iletisim-departman li {
        padding-bottom: 5px;
        font-size: 15px;
        font-weight: 500;
    }

        .iletisim-departman li a {
            font: normal 12px Arial, Helvetica, sans-serif;
            color: #000;
        }

.departman-title {
    color: #c3221a;
}

.add-tel {
    border-bottom: 1px solid #d2d3d5;
    margin-bottom: 20px;
}

    .add-tel ul {
        margin-bottom: 10px;
    }

    .add-tel li {
        font: normal 11px Arial, Helvetica, sans-serif;
        color: #626262;
        line-height: 1.4em;
        width: 590px;
        padding-left: 5px;
    }

    .add-tel p span {
        color: #c3221a;
    }

.i-mail {
    margin-left: 78px;
    margin-bottom: 18px;
}

    .i-mail a {
        color: #000;
    }

.n-border {
    border: none;
}

.iletisim-bilgi {
    font-weight: 500;
    font-size: 15px;
    color: #1a1e1c;
    margin-bottom: 18px;
}

.ref {
    height: 130px;
    width: 130px;
    border: 1px solid #cacaca;
    text-align: center;
    background-color: #fff;
    margin-right: 70px;
    margin-bottom: 65px;
}

.ref-last {
    margin-right: 0;
}

.ref span {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.ref img {
    vertical-align: middle;
    max-height: 130px;
    max-width: 130px;
}

.basvuru-form textarea, .basvuru-form select, .basvuru-form input, .iletisim-form textarea, .iletisim-form select,
.iletisim-form input {
    display: block;
    border: 1px solid #e3e3e3;
}

.basvuru-form-a select, .basvuru-form-a input {
    height: 20px;
}

.basvuru-form, .iletisim-form {
    width: 670px;
    border-bottom: 1px solid #d2d3d5;
    padding-bottom: 20px;
}

.f-label {
    font: bold 12px Arial, Helvetica, sans-serif;
    color: #595c60;
    margin-bottom: 15px;
}

    .f-label span {
        color: #c3221a;
    }

.basvuru-form-a {
    margin-bottom: 25px;
}

.basvuru-form-l {
    width: 230px;
}

.open-position {
    width: 443px;
}

.bf-standart {
    width: 213px;
}

.bf-tarih {
    width: 50px;
    margin-right: 7px;
}

.bf-tarih2 {
    width: 100px;
}

.bf-not {
    width: 670px;
    height: 95px;
}

.cv-input {
    width: 145px;
    margin-right: 3px;
}

.cv-ekle {
    margin-top: 27px;
    font: normal 11px Arial, Helvetica, sans-serif;
    color: #949494;
}

.kroki {
    border-top: 1px solid #d2d3d5;
    margin-top: 15px;
    padding-top: 25px;
    height: 365px;
}

.kroki-a {
    font-weight: 500;
    font-size: 14px;
    color: #1a1e1c;
}

    .kroki-a span {
        color: #c3221a;
    }

#index-cont h2 {
    font-size: 25px;
    color: #303232;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}

#index-cont span {
    color: #c3221a;
}

.index-cont-p1 {
    width: 920px;
    margin-left: auto;
    margin-right: auto;
    font-weight: 200;
    font-size: 18px;
    margin-top: 20px;
    text-align: center;
    line-height: 1.4em;
}

.index-border {
    margin-left: auto;
    margin-right: auto;
    width: 627px;
    height: 1px;
}

.index-cont-p2 {
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #000;
    width: 451px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
}

.index-cont-bottom-li li:first-child {
    color: #303232;
    font-size: 25px;
    margin-bottom: 5px;
}

.index-cont-bottom-li li {
    font: normal 11px Arial, Helvetica, sans-serif;
    color: #626262;
    width: 285px;
}

.index-cont-bottom-li {
    height: 100px;
    border-left: 1px solid #d2d3d5;
    padding: 0 15px 0 16px;
    margin-top: 18px;
}

    .index-cont-bottom-li span {
        color: #ed1c24;
    }

    .index-cont-bottom-li input {
        width: 210px;
        margin-right: 6px;
        padding-left: 5px;
        height: 21px;
        border: 1px solid #e3e3e3;
    }

#index-cont-m ul li:first-child {
    font-size: 22px;
    color: #c3221a;
    margin-bottom: 30px;
}

#index-cont-m ul {
    margin-right: 42px;
}

#index-cont-m .container {
    background: url(http://www.k2.com.tr//images/border2.png) 5px 30px no-repeat;
}

#index-cont-m ul li:nth-child(2) {
    font-weight: 500;
    color: #1a1e1c;
    font-size: 15px;
    margin-bottom: 15px;
}

#index-cont-m ul li:nth-child(4) {
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #626262;
    margin: 10px 0 0 0;
}

#index-cont-m  ul {
    position: relative;
    height: 325px;
}

    #index-cont-m ul li:last-child {
        position: absolute;
        bottom: 0;
    }

#content-top p {
    font-size: 29px;
    color: #fff;
    font-weight: 500;
    margin: 30px 5px 0 0;
    text-align: right;
    line-height: 1.2em;
}

.slider-guncel-baslik {
    color: #1a1e1c!important;
    font-size: 15px!important;
    font-weight: 500!important;
    margin-bottom: 15px!important;
}

.slider-guncel-ozet {
    color: #626262!important;
    font: 12px Arial,Helvetica,sans-serif!important;
    margin: 10px 0 0!important;
}
